Jump to content


Photo

Peshitta Update Will Not Install


  • Please log in to reply
3 replies to this topic

#1 Greg

Greg

    Member

  • Active Members
  • Pip
  • 11 posts

Posted 06 March 2007 - 12:57 PM

I am not able to update my Peshitta module through the widget. . .the widget says it is downloading, but as soon as it begins to install I receive the message "Failed, please try again." I have AccUpdater 2.1.3, Accordance 7.1, and am running 10.4.8 on a 1.67 GHZ AlBook w/1.5 GB RAM. Accordance is in the Application folder.

Suggestions?

#2 jpkang

jpkang

    Platinum

  • Active Members
  • PipPipPipPipPip
  • 577 posts
  • Gender:Male
  • Location:Seattle, WA
  • Interests:Comparative Semitics; ancient Hebrew semantics; Hebrew syntax; history and religion of ancient Israel; history of interpretation.
  • Accordance Version:10.x

Posted 06 March 2007 - 01:08 PM

I can verify the same behavior on a MacBook Pro. I'm guessing there's an issue with the download that may take a day or so to resolve.
J. P. Kang, Ph.D. (Bible)

#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 7,979 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 06 March 2007 - 03:28 PM

Thanks for the update. I have reuploaded the file. Please try again and let me know.
Helen Brown
OakTree Software

#4 Greg

Greg

    Member

  • Active Members
  • Pip
  • 11 posts

Posted 06 March 2007 - 07:01 PM

Was able to successfully install. . .thanks!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users